#Mon May 13 21:36:01 CEST 2024
com.ustadmobile.ustadapiconsumer.app-main-58\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.ustadmobile.ustadapiconsumer.app-main-58\:/mipmap-xxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-58\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.ustadmobile.ustadapiconsumer.app-main-58\:/mipmap-hdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-58\:/mipmap-mdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-58\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-v24_ic_launcher_foreground.xml.flat
com.ustadmobile.ustadapiconsumer.app-main-58\:/mipmap-xhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-58\:/mipmap-xxxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-58\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
com.ustadmobile.ustadapiconsumer.app-main-58\:/mipmap-hdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-58\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.ustadmobile.ustadapiconsumer.app-main-58\:/mipmap-xxxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-58\:/mipmap-mdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-58\:/mipmap-xxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-58\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.ustadmobile.ustadapiconsumer.app-main-58\:/mipmap-xhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
